Standalone backup agents for Linux, Mac, AIX & Solaris workloads on-premises or in the public cloud
Post Reply
micoolpaul
Veeam Vanguard
Posts: 207
Liked: 105 times
Joined: Jun 29, 2015 9:21 am
Full Name: Michael Paul
Contact:

RHEL 8.6/8.7 with v11 Experimental Support Query

Post by micoolpaul »

Hi,

Case ID: 05896680

Question regarding RHEL 8.6/8.7 agent support.

Firstly, I completely understand that v12 is now available, but my client is a large organisation that doesn't want to jump straight into a new GA release that's only been such for a couple of weeks. For now they want to protect their RHEL 8.6 and 8.7 servers with the Veeam Agent under the experimental support available.

After following the KB article and raising the request for the hotfix, I've been surprised that there are two separate hotfixes, one for 8.6 and one for 8.7, instead of one update for both, is this correct?

There seems to be some confusion around if a particular hotfix will support both 8.6 and 8.7, I'd be surprised if Veeam only provide support for one kernel OR another based on a hotfix, but this is what I'm here to find out.

The fixes I was provided are:
Fix_415537_704bc52308 and Fix_453404_63a6431d6a

Can someone please confirm the appropriate course of action to protect both 8.7 & 8.7 via Veeam Agent for Linux on a v11a VBR installation please!
-------------
Michael Paul
Veeam Legend | Veeam Certified Architect | Veeam Vanguard
HannesK
Product Manager
Posts: 14160
Liked: 2807 times
Joined: Sep 01, 2014 11:46 am
Full Name: Hannes Kasparick
Location: Austria
Contact:

Re: RHEL 8.6/8.7 with v11 Experimental Support Query

Post by HannesK »

Hello,
the statements from the support engineer make no sense to me.

Let me double check.

Best regards,
Hannes
micoolpaul
Veeam Vanguard
Posts: 207
Liked: 105 times
Joined: Jun 29, 2015 9:21 am
Full Name: Michael Paul
Contact:

Re: RHEL 8.6/8.7 with v11 Experimental Support Query

Post by micoolpaul »

Thanks Hannes, just for anyone that finds this in the future. There is a single fix that supports both 8.6 & 8.7 😊 have heard back from support.
-------------
Michael Paul
Veeam Legend | Veeam Certified Architect | Veeam Vanguard
Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests